Jump to content

Recommended Posts

2 hours ago, Ekalb. said:

Hello,
So, if I understand correctly, Enpass release the version 5.6.2 newer than 5.6 but which is not compatible with the new extension.
It's incomprehensible

I *think* that has to do with the Microsoft Edge extension. You need Enpass Bridged (5.6.2) to get Edge support. If they didn't release that version, then Edge users wouldn't have any solution for Enpass.

I get your point: why not wait with the release of 5.6.2 untill it supports ALL browser extensions? Sadly, that would mean some users wouldn't have any option at all...
At least now everyone should be able to use Enpass for their favourite browser, if they install the correct Windows application (5.6.2 (Bridged) for Edge, 5.6.0 (Traditional) for Firefox v57, other browsers are supported on both).

Yes it sucks and is confusing as hell. But we can continue using it for now and we are talking about their free desktop versions... I can wait this out and am looking forward to the next release of Enpass Bridged in the Microsoft store.

Share this post


Link to post
Share on other sites
47 minutes ago, Ekalb. said:

My wife uses Edge, I use Firefox. What can I do if the extension does not work with Firefox 57 and Enpass 5.6.2?

Ah that sucks, but it is possible to run both traditional (5.6.0) and bridged (5.6.2) at the same time (I noticed while I was struggling with firefox). You probably would need to let them sync between each other using a specified folder or a cloud service (dropbox/onedrive/google drive/...)

Edit: You can change the Data location of your passwords under advanced in traditional, so I guess syncing won't be necessary...


If you set them both up to start with windows and keep them minimized in the system tray, then you wouldn't really notice it that you're running 2 instances...

It's a bit of a hassle, but worth a shot?

Edited by Biscuit
Extra info

Share this post


Link to post
Share on other sites

Hello,

No news :x.

 In two days, Firefox will be in version 57, no news of a plugin that will work with version 5.6.2 and Firefox 57.
I disabled the Enpass plugin and I use Lastpass that works and that is compatible with Firefox 57 (other Dashlane, ... are also in order but not Enpass).

It is very disappointing.

Share this post


Link to post
Share on other sites
On 9/27/2017 at 6:53 AM, Gajender Singh said:

Hello,

All our beloved users using Firefox 57 beta must be missing the Enpass extension as the Firefox has cut off the support for add-ons. There is a pre-released version of Enpass WebExtension exclusively for you available here on our website

Please note, to make the Enpass WebExtension work for you, you need to have the latest Enpass v5.6 for Windows, Linux or Mac (website version) installed on your system. The Mac users those who are using the AppStore version have to wait until the update hits the store. We'll keep you posted for that.

Cheers!

 

Share this post


Link to post
Share on other sites
Guest Akash Vyas

Hey @Thecapn_dennis

Firefox should automatically ask you to add the extension on clicking the Install button on here on our website. Alternatively you can open it or drag and drop to Firefox to install.

 Cheers!

Share this post


Link to post
Share on other sites

Just want to add another vote for the request to host the new version of the extension on the official Mozilla add-ons site. That way it auto updates, and new users will be able to find it easily if they use Firefox. I can understand hosting the pre-release version here rather than there, but I still think posting it on the Enpass site rather than the FF add-ons page, even if it will be on the dedicated browser extension page, isn't viable as a long term solution.

 

Edit: Clarifying that this statement is in light of the additional knowledge that we can go to the browser extension page to download the latest version for Firefox 57

 

Edited by 4youngDukie
  • Like 1

Share this post


Link to post
Share on other sites

Another vote for releasing on the mozilla addon platform, the extension fails to sync between different devices because it's not found on the addon site, and in some cases I've had it uninstall because it could not be found there, leading me to search these forums for the installer (the link on the enpass main site is even outdated).

This issue is actually pushing me to look for a replacement for Enpass, as Firefox is the main platform where I use it, and having to randomly install the extension manually a few times a week is getting on my nerves.

Edited by itsuia
  • Like 1

Share this post


Link to post
Share on other sites

Please let me know any Firefox compatible web-browser for temporary use until the Enpass add-on comes available with Firefox.

I hope the web-browser that "Pocket icon" and "Enpass icon" are shown on the menu-bar at least.

I know the "Cyberfox" can show "Pocket icon" on the bar, but "Enpass icon".

I hope the webmaster posts a new topic on this matter.

Windows10 / 8GB RAM

Edited by Tokushima

Share this post


Link to post
Share on other sites

FWIW, the "pre-release" add-on (reported as v 5.5.0.1 even though the downloaded filename says 5.5.0.2.xpi) works perfectly on FF 57.0 (just GA-released) running on Ubuntu 17.04 with Enpass 5.6.0.  Thank you for the great work, Enpass team!

Now, I agree with commenters elsewhere who suggested this add-on ought to be made available as an official FF extension for all the obvious reasons.

Share this post


Link to post
Share on other sites

Finally installed enpass 5.6 and the latest Firefox extension from the enpass download page.

I am running the latest version of Windows, and now FireFox 57.

One user stated that using Enpass 5.6 and the pre-release addon for firefox 57 works.

I still cannot get Enpass to work with firefox 57.

And now with enpass 5.6 installed, enpass no longer works with Chrome.  OMG

How many darn versions of Enpass must I install to use with the two browsers I depend on?

Share this post


Link to post
Share on other sites

Hi @Thecapn_dennis,

16 hours ago, Thecapn_dennis said:

How many darn versions of Enpass must I install to use with the two browsers I depend on?

I'm really sorry for the inconvenience caused to you. There exist the following three version of Enpass for Windows. The recent addition in the list is the bridged version which we developed for distribution through Store with a support for the Edge extension. It has a limitation to support Firefox up to v56. Though we are also working on to add Edge support in Traditional version.

In your case to use Firefox v57 please download the website version of Enpass and Firefox webExtension from our website. For more details please check out this blog-post.

img.png.5d96fc07be32c8b9bf77d79660f8da4b.png

16 hours ago, Thecapn_dennis said:

And now with enpass 5.6 installed, enpass no longer works with Chrome.  OMG

 

There should be no problem with any version of Enpass to work with Chrome browser. Please share some more info so that we can help you further.

  •  What error message or code are you getting while using Enpass browser extension on Chrome?
  • Which Chrome version and Enpass extension version are you using?
  • Have you installed any Antivirus/ Firewall/third party any security-related browser extension?

Thanks for your co-operation.

Share this post


Link to post
Share on other sites

Thank you for your reply, Anshu.

My computer has the latest version of Windows 10 Professional

I am using what you call the traditional or web version of Enpass, version 5.6.0.

My Firefox 57 enpass browser extension version is from your browser extension download page, version 5.5.0.1

I use BitDefender Total Security 2018 on my computer, and BitDefender's firewall setting for Enpass allows all access -- Any Protocol,  Any Traffic, Any Port, Any IP

Question: am I using the correct Enpass version and the correct browser extension for FireFox 57?

If so, then I need to tell you Enpass is NOT working for me, because I am still getting the Enpass Connection Error message.

Share this post


Link to post
Share on other sites
On 17.11.2017 at 10:12 AM, Anshu kumar said:

Hi @Thecapn_dennis,

I'm really sorry for the inconvenience caused to you. There exist the following three version of Enpass for Windows. The recent addition in the list is the bridged version which we developed for distribution through Store with a support for the Edge extension. It has a limitation to support Firefox up to v56. Though we are also working on to add Edge support in Traditional version.

In your case to use Firefox v57 please download the website version of Enpass and Firefox webExtension from our website. For more details please check out this blog-post.

img.png.5d96fc07be32c8b9bf77d79660f8da4b.png

There should be no problem with any version of Enpass to work with Chrome browser. Please share some more info so that we can help you further.

  •  What error message or code are you getting while using Enpass browser extension on Chrome?
  • Which Chrome version and Enpass extension version are you using?
  • Have you installed any Antivirus/ Firewall/third party any security-related browser extension?

Thanks for your co-operation.

Will there be firefox v57 support in bridged version anytime? I want to use bridged version, edge and the firefox v57 extension.

Share this post


Link to post
Share on other sites
On 9/29/2017 at 12:24 PM, chross said:

Using Firefox Dev Edition (57.0b3 (64-Bit)) under Windows 10 with Enpass 5.6.0  I am also getting the Connection Error. I tried restarting the machine, Firefox or Enpass, however, nothing did work.

Same problem here

Share this post


Link to post
Share on other sites

Hi,
I have update to firefox 57in linux manjaro and enpass 5.5.6 don't work. I have also reinstalled enpass firefox estension from enpass site but the extension don't work and redirect to a page that required activate browser extension (obviously is  active in setting of enpass). Sorry for my bad english.
Thank you

Istantanea_2017-11-26_12-38-54.png

Share this post


Link to post
Share on other sites
Guest Akash Vyas

Hey guys,

On 18/11/2017 at 5:38 PM, djohannes said:

I selected a shortcut for enpass in the enpass settings, but in firefox 57 the shortcut is not working. Are you working on this bug?

Please let me know what shortcut key have you defined in the Enpass browser extension preferences in the browser. Additionally, please let me know which OS and it's version and the version of Enpass that you're using.

On 18/11/2017 at 5:39 PM, djohannes said:

Will there be firefox v57 support in bridged version anytime? I want to use bridged version, edge and the firefox v57 extension.

Yes, its already planned to integrate the bridged version of Enpass to support Firefox v57.

On 26/11/2017 at 12:34 AM, Stefan.fo said:

How will I know when this is working? Does the web extension that I currently have in 57 auto update to a working version?

Yes, the extension will be updated automatically.

On 26/11/2017 at 5:13 PM, silvergeko said:

I have update to firefox 57in linux manjaro and enpass 5.5.6 don't work. I have also reinstalled enpass firefox estension from enpass site but the extension don't work and redirect to a page that required activate browser extension (obviously is  active in setting of enpass). Sorry for my bad english.

This is happening because the new Firefox WebExtension doesn't work with the version of Enpass that you're using. Please download the latest version of Enpass (5.6.0) from our website and let us know if the problem persists.

Cheers!   

Share this post


Link to post
Share on other sites
8 hours ago, Akash Vyas said:

Hey guys,

Please let me know what shortcut key have you defined in the Enpass browser extension preferences in the browser. Additionally, please let me know which OS and it's version and the version of Enpass that you're using.

Yes, its already planned to integrate the bridged version of Enpass to support Firefox v57.

Yes, the extension will be updated automatically.

This is happening because the new Firefox WebExtension doesn't work with the version of Enpass that you're using. Please download the latest version of Enpass (5.6.0) from our website and let us know if the problem persists.

Cheers!   

Great, work very well!!!

Thanks

Share this post


Link to post
Share on other sites
On 27.11.2017 at 11:45 AM, Akash Vyas said:

Hey guys,

Please let me know what shortcut key have you defined in the Enpass browser extension preferences in the browser. Additionally, please let me know which OS and it's version and the version of Enpass that you're using.

Yes, its already planned to integrate the bridged version of Enpass to support Firefox v57.

Yes, the extension will be updated automatically.

This is happening because the new Firefox WebExtension doesn't work with the version of Enpass that you're using. Please download the latest version of Enpass (5.6.0) from our website and let us know if the problem persists.

Cheers!   

I use STRG+< (German qwertz keyboard) - on Chrome, Edge and the old Firefox version it was not a problem.

And I use Windows 10 and the current newest version of enpass for Windows 7+ PCs

Edited by djohannes

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×